/* Стили редактора */
.innernews {
    font-weight: 200;
    color: #232323;
    max-width: 731px;
    margin: 0 auto;
}

.innernews .section-image .image-alt:empty {
    padding: 10px !important;
    border-bottom: 1px solid #eaeaea  !important;
}

.section-text__highlighted:empty {
    min-width: 40%;
}

.medium-editor-element {
    min-height: 65px;
}

.image-alt.medium-editor-element,
.section-lead.medium-editor-element {
    min-height: 40px;
}

h1.medium-editor-placeholder:after {
    content: '';
    width: 100%;
}

.image-alt.medium-editor-placeholder:after {
    content: '';
    width: 100%;
}

.cover-alt.medium-editor-placeholder:after {
    content: '';
    width: 100%;
}

.section-text__highlighted + .medium-editor-placeholder:after {
    content: '';
    left: 44%;
}

.left.medium-editor-placeholder:after,
.text.medium-editor-placeholder:after {
    content: '';
    white-space: initial;
}

.cover-wrap {
    display: flex;
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 1;
    height: 70vh;
    margin-bottom: 20px;
}

article header .header-content {
    max-width: 74% !important;
}

.cover-alt {
    color: #a0a0a0;
    text-align: center;
    display: block;
    padding: 10px;
    border-bottom: 1px solid #eaeaea;
    font-size: 15px;
    min-height: 32px;
}

.image-editable {
    position: relative;
}

.section-image-text {
    min-height: 200px;
}

.swiper-slide:empty {
    min-height: 190px;
    background: #A0A0A0;
}

article .section-gallery .image-alt:empty,
article .section-image .image-alt:empty {
    padding: 10px !important;
    border-bottom: 1px solid #eaeaea  !important;
}

.innernews .section-gallery .image-alt:empty,
.innernews .section-image .image-alt:empty {
    padding: 10px !important;
    border-bottom: 1px solid #eaeaea  !important;
}
